Subject: Re: [PATCH/RFT] cvsserver: only allow checkout of branches

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 4 Oct 2007 17:55:02 -0400

Johannes Schindelin <[email-masked]> wrote:
> On Thu, 4 Oct 2007, Frank Lichtenheld wrote:
> > 
> > Should I sent a patch on top of this one or as a replacement?
> 
> Better a replacement.  Otherwise I have to fly to California with a brown 
> paper bag over my HEAD.

That may be the safer way to travel.  If your head is in a bag you
have no idea what sort of wait in the security line you are about
to face.  Or what horrible movie they are showing you on the flight
both over *and* back.

-- 
Shawn.